GRUB-KBDCOMP(3)

NAME
grub-kbdcomp — Generate a GRUB keyboard layout file.

SYNOPSIS
grub-kbdcomp <-o | --output=FILE> CKBMAP_ARGUMENTS

DESCRIPTION
grub-kbdcomp processes an X keyboard layout description in keymaps(5) format into a format that can be used by GRUB's keymap command.

OPTIONS

--output=FILE
    Write output to FILE.

SEE ALSO
info grub